@import '../../theme.scss';

.footer-container{
    margin-bottom: 4rem;


    .title{
        font-weight: bold;
        text-align: center;
        border-bottom: 2px solid $color-primary;
        margin-bottom: 1rem;
      
    }
    .subtitle{
        text-transform: uppercase;
        font-family: Montserrat-Bold;
    }
    .info{
        font-weight: bold;
        overflow: hidden;

    }
    a{
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        display: inline-block;
    }
}